#Converted from i18n_addin_ide.properties
#Wed Aug 05 15:36:17 GMT+00:00 1998
idemanager.cancel=Cancel
editordialog.help=Help
toolsmanager.enter_parameter=Enter parameter
idemanager.enter_parameter=Enter parameter
idemanager.error=Error
editordialog.cancel=Cancel
toolsmanager.expanding=Expanding:
toolsmanager.to__=to:
editordialog.ok=OK
idemanager.ok=OK
toolsmanager.cancel=Cancel
toolsmanager.starting=Starting:
toolsmanager.cannot_find_relative_path_from=Cannot find relative path from:
toolsmanager.ok=OK
